Bug 1124493 - s3ql-2.13 is available
Summary: s3ql-2.13 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: s3ql
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marcel Wysocki
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 15:43 UTC by Upstream Release Monitoring
Modified: 2015-07-13 14:33 UTC (History)
3 users (show)

Fixed In Version: s3ql-2.13-1.fc21
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-10 19:10:24 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-29 15:43:36 UTC
Latest upstream release: 2.10.1
Current version/release in Fedora Rawhide: 2.9-1.fc21
URL: http://bitbucket.org/nikratio/s3ql/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-08-28 10:02:44 UTC
Latest upstream release: 2.11
Current version/release in Fedora Rawhide: 2.9-2.fc22
URL: http://bitbucket.org/nikratio/s3ql/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2014-09-05 10:16:01 UTC
Latest upstream release: 2.11.1
Current version/release in Fedora Rawhide: 2.9-2.fc22
URL: http://bitbucket.org/nikratio/s3ql/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2014-11-12 14:27:47 UTC
Latest upstream release: 2.12
Current version/release in Fedora Rawhide: 2.9-2.fc22
URL: http://bitbucket.org/nikratio/s3ql/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Upstream Release Monitoring 2015-02-03 19:56:23 UTC
Latest upstream release: 2.13
Current version/release in Fedora Rawhide: 2.9-2.fc22
URL: http://bitbucket.org/nikratio/s3ql/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 5 Fedora Update System 2015-06-29 11:42:12 UTC
s3ql-2.13-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/s3ql-2.13-1.fc21

Comment 6 Fedora Update System 2015-06-29 11:43:18 UTC
s3ql-2.13-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/s3ql-2.13-1.fc22

Comment 7 Fedora Update System 2015-06-30 00:00:36 UTC
Package s3ql-2.13-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing s3ql-2.13-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-10869/s3ql-2.13-1.fc22
then log in and leave karma (feedback).

Comment 8 Upstream Release Monitoring 2015-07-07 10:02:37 UTC
maci's s3ql-2.13-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=667329

Comment 9 Fedora Update System 2015-07-10 19:10:24 UTC
s3ql-2.13-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-07-10 19:15:24 UTC
s3ql-2.13-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Mark Mielke 2015-07-13 10:09:26 UTC
mkfs.s3ql is not working on Fedora 22 with this latest version:

# rpm -q s3ql python3-dugong
s3ql-2.13-1.fc22.x86_64
python3-dugong-3.3-1.fc22.noarch

# mkfs.s3ql s3://foo
...
pkg_resources.DistributionNotFound: The 'dugong>=3.4' distribution was not found and is required by s3ql

You can see in the "announce":

https://groups.google.com/forum/#!topic/s3ql/7HReaC5Jslo

That:

  * S3QL now requires at least version 3.4 of the dugong Python 
    module. 

The python3-dugong 3.4 issue seems to be here:

https://bugzilla.redhat.com/show_bug.cgi?id=1127656

Comment 12 Marcel Wysocki 2015-07-13 14:33:24 UTC
Thanks for bringing that to my attention. Ill see what i can do


Note You need to log in before you can comment on or make changes to this bug.